Subject: Re: ssh refuses to enter binmode (fwd)
From: "Elfyn McBratney" <[email-masked]>
To: Sven Köhler <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 18 Oct 2002 17:45:16 +0100

If you need to find out maintains a cygwin package, take a look for a
filename like package-version.README in /usr/doc/Cygwin. tail or read the
file, at the bottom youll see who maintains it...

Elfyn
----- Original Message -----
From: Sven Köhler <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 18, 2002 5:39 PM
Subject: Re: ssh refuses to enter binmode (fwd)

> > I recently posted a *specific* message saying that I thought I'd fixed
> > your *specific* problem.  This was after you reported that previous
> > snapshots didn't work.  It wasn't in response to a specific email from
> > you but, that really shouldn't be necessary.
>
>
> that true, but i tried the 20021017 snapshot already yesterday, and it
> didn't work - today it did work (don't ask me why, might be some
> dll-caching issue or somethin)
>
> so thx for the fix.
>
> > So, apparently you're now just too upset to actually try the snapshot
> > which is supposed to fix your problem.  Too bad.
>
> I'm not upset, just a little disappointed, because sometimes i seem to
> be ignored. My personal farourite is the ghostscript7-textmount problem.
> that leads to some other questions:
>
> - is there a list of the maintainers? or where can i usually find the
> info who maintains the ghostscript-package?
>
> - what do i need to do to link against binmode.o
> I'm not familiar with configure and the rest of the autoconf-stuff.
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/